<?php
require('../fpdf/fpdf.php');

class PDF extends FPDF
{
// Cabecera de página
function Header()
{
    // Logo
    $this->Image('../img/logo.png',15,8,20);
    // Arial bold 15
    $this->SetFont('Arial','B',10);
    // Movernos a la derecha
    $this->Cell(70);
    // Título
    $this->Cell(50,10,'Reporte Clientes',0,0,'C');
    // Salto de línea
    $this->Ln(20);

    $this->Cell(12,10, "Id", 1, 0, "C", 0);
    $this->Cell(35,10, "Nombre", 1, 0, "C", 0);
    $this->Cell(35, 10, "Apellido", 1, 0, "C", 0);
    $this->Cell(30, 10, utf8_decode("Teléfono"), 1, 0, "C", 0);
    $this->Cell(80, 10, utf8_decode("Dirección"), 1, 1, "C", 0);
}

// Pie de página
function Footer()
{
    // Posición: a 1,5 cm del final
    $this->SetY(-15);
    // Arial italic 8
    $this->SetFont('Arial','I',8);
    // Número de página
    $this->Cell(0,10,utf8_decode('Página ').$this->PageNo().'/{nb}',0,0,'C');
}
}

require ("conxrep.php");
$clientes= "SELECT * FROM cliente";
$resultado = $mysqli->query($clientes);


$pdf = new PDF();
$pdf->AliasNbPages();
$pdf->AddPage();
$pdf->SetFont('Arial','',10);

while ($row = $resultado->fetch_assoc()){
    $pdf->Cell(12,10, $row["id"], 1, 0, "C", 0);
    $pdf->Cell(35,10, utf8_decode($row["nombre"]), 1, 0, "C", 0);
    $pdf->Cell(35, 10, utf8_decode($row["apellido"]), 1, 0, "C", 0);
    $pdf->Cell(30, 10, utf8_decode($row["telefono"]), 1, 0, "C", 0);
    $pdf->Cell(80, 10, utf8_decode($row["direccion"]), 1, 1, "C", 0);
}
$pdf->Output();
?>

$pdf->Output();
?>