<?php
session_start();
  ?>

<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bolsas Ecológicas</title>

    <!-- CSS -->
    <link rel="icon" type="image/png" href="img/logo.png">
    <link href="css/icon.css" rel="stylesheet">
    <link href="css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection"/>
    <link href="css/style.css" type="text/css" rel="stylesheet" media="screen,projection"/>

</head>
<body>
 <!-- Navbar-->
 <nav class="pink lighten-3" role="navigation">
  <div class="nav-wrapper container"><img src="img/logo.png" width=64><a id="logo-container" href="#" class="brand-logo"></a>
    <ul class="right hide-on-med-and-down">
            <li><a class="dropdown-trigger" href="#!" data-target="dropdown1">Contáctanos<i class="material-icons right">arrow_drop_down</i></a></li>
            <li><a href="pages/home_guest.html">Entrada clientes</a></li>
            <li><a href="pages/ayudaindex.html"><i class="material-icons">help_outline</i></a></li>
          </ul>
        </div>
<!-- Contacto desplegable -->
<ul id='dropdown1' class='dropdown-content black-text'>
  <li><a href="https://www.facebook.com/bolsasecologicas.reinamadre.7"><i class="material-icons black-text">person_add</i>Facebook</a></li>
  <li><a href="mailto:igranadaduran5@gmail.com "><i class="material-icons black-text">mail</i>Email</a></li>
  <li><a href="https://wa.me/50376699627"><i class="material-icons black-text">phone_on</i>Whatsapp</a></li>
</ul> 
    </nav>
  
    <!-- Formulario Inicio de Sesión -->
      <div class="section no-pad-bot" id="index-banner">
        <div class="container">
          <br><br>
          <div class="row center ">
            <form class="col s6 m6 offset-m3 card " action="conn/iniciosesion.php" method="POST">
              <h4 class="header center">Iniciar Sesión</h4>
              <div class="row">
                <div class="input-field col s12 ">
                  <i class="material-icons prefix">account_circle</i>
                  <input id="txtUsuario" type="text" class="validate" name="user" required>
                  <label for="txtUsuario" >Nombre de usuario</label>
                </div>
                <div class="input-field col s12">
                  <i class="material-icons prefix">lock</i>
                  <input id="txtClave" type="password" class="validate" name="pass" required>
                  <label for="txtClave">Clave</label>
                </div>
                <div class="input-field col s12">              
                  <button class="btn waves-effect waves-light pink lighten-3" type="submit" name="action">entrar
                    <i class="material-icons right">send</i>
                  </button>        
                </div>
              </div>
            </form>
          </div>
        </div>
      </div>
      <br><br>

      <footer class="page-footer pink lighten-3">
        <div class="container">
          <div class="row">
            <div class="col l6 s12">
              <h5 class="white-text">Contáctanos</h5>
              <p class="grey-text text-lighten-4">Y ordena tus bolsas en los medios proporcionados.</p>
            </div>
            <div class="col l4 offset-l2 s12">
                <div class="nav-wrapper container"><img src="img/logo.png" width=120></div>
          </div>
        </div>
        </div>
      </footer>

  <!--  Scripts-->
  <script src="js/jquery-2.1.1.min.js"></script>
  <script src="js/materialize.js"></script>
  <script src="js/init.js"></script>

</body>
</html>