<?php
require("../conn/conexion.php");

?>

<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Control</title>
    <!-- CSS -->
    <link rel="icon" type="image/png" href="../img/logo.png">
    <link href="../css/icon.css" rel="stylesheet">
    <link href="../css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection"/>
    <link href="../css/style.css" type="text/css" rel="stylesheet" media="screen,projection"/>

</head>
<body>
    <nav class="pink lighten-3" role="navigation">
      <div class="nav-wrapper container"><img src="../img/logo.png" width=64><a id="logo-container" href="#" class="brand-logo"></a>
          <ul class="right hide-on-med-and-down">
            <li><a href="home_page.php">Inicio</a></li>
            <li><a class="dropdown-trigger" href="#!" data-target="dropdown1">Acciones<i class="material-icons right">settings</i></a></li>
            <li><a href="../conn/salir.php"><i class="material-icons">exit_to_app</i></a></li>
          </ul>
      </div>

      <ul id='dropdown1' class='dropdown-content black-text'>
  <li><a href="clientes.php"><i class="material-icons black-text">person</i>Clientes</a></li>
  <li><a href="pedidos.php"><i class="material-icons black-text">shopping_basket</i>Pedidos</a></li>
  <li><a href="nuevopedido.html"><i class="material-icons black-text">add_shopping_cart</i>Agregar</a></li>
      </ul> 
    </nav>

    <?php
            $busqueda = strtolower($_GET['busqueda']);
            if (empty($busqueda)) {
                header("Location: clientes.php");
                mysqli_close($conection);
            }
            ?>
<div class="section no-pad-bot" id="index-banner">
  <div class="container">
<h4 align="center">Ver Clientes </h4>
    <form class="card" method="get" action="buscacliente.php">
		<input type="text" placeholder="Búsqueda" name="busqueda" value="<?php $busqueda; ?>"/>
        <div class="center">
		<button class="btn waves-effect waves-light pink lighten-3"  name="buscar" type="submit">Buscar</button>
    </form>
</div>
</div>
</div>

<div>
<table class="card m6">
<tr> 
<td>Id</td>
<td>Nombre</td>
<td>Apellido</td>
<td>Teléfono</td>
<td>Dirección</td>
<td></td>
</tr>
<tr>
    <?php
        $buscar = "SELECT * FROM cliente  WHERE
                (id LIKE '%$busqueda%' OR
				nombre LIKE '%$busqueda%' OR
				apellido LIKE '%$busqueda%' OR
				telefono LIKE '%$busqueda%' OR 
				direccion LIKE '%$busqueda%')";
				$query = mysqli_query($conn, $buscar);
				foreach ($query as $key) {?>
          <tr>
					<td><?php echo $key['id']; ?> </td>
					<td><?php echo $key['nombre']; ?> </td>
					<td><?php echo $key['apellido']; ?> </td>
					<td> <?php echo $key['telefono']; ?> </td>
					<td><?php echo $key['direccion']; ?> </td>
        </tr>
				<?php
					# code...

				}
				 
				?>
    </tr>
    </table>
  </div>

<!--  Scripts-->
<script src="../js/jquery-2.1.1.min.js"></script>
<script src="../js/materialize.js"></script>
<script src="../js/init.js"></script>

</body>
</html>