<?php
session_start();
require '../conn/conexion.php';

//mostrar datos a editar
if(empty($_REQUEST['upd'])){
  header("Location: pedidos.php");
  mysqli_close($conn);
}
$idped = $_REQUEST['upd'];
$query5 = "SELECT * FROM pedido WHERE id_pedido=$idped";
$result = mysqli_query($conn, $query5);
foreach ($result as $a):
      $id_pedido = $a['id_pedido'];
      $id_cliente = $a['id_cliente'];
      $fecha_entrega = $a['fecha_entrega'];
      $lugar_entrega = $a['lugar_entrega'];
      $idbolsa = $a['id_tipo_bolsa'];
      $cantidad = $a['cantidad'];
endforeach;
?>

<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Actualizar Pedido</title>

    <!-- CSS -->
    <link rel="icon" type="image/png" href="../img/logo.png">
    <link href="../css/icon.css" rel="stylesheet">
    <link href="../css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection"/>
    <link href="../css/style.css" type="text/css" rel="stylesheet" media="screen,projection"/>
<body>
    <!-- Navbar-->
    <nav class="pink lighten-3" role="navigation">
        <div class="nav-wrapper container"><img src="../img/logo.png" width=64><a id="logo-container" href="#" class="brand-logo"></a>
            <ul class="right hide-on-med-and-down">
              <li><a href="home_page.php">Inicio</a></li>
              <li><a class="dropdown-trigger" href="#!" data-target="dropdown1">Acciones<i class="material-icons right">settings</i></a></li>
              <li><a href="../conn/salir.php"><i class="material-icons">exit_to_app</i></a></li>
            </ul>
        </div>
  
        <ul id='dropdown1' class='dropdown-content black-text'>
    <li><a href="clientes.php"><i class="material-icons black-text">person</i>Clientes</a></li>
    <li><a href="pedidos.php"><i class="material-icons black-text">shopping_basket</i>Pedidos</a></li>
    <li><a href="nuevopedido.html"><i class="material-icons black-text">add_shopping_cart</i>Agregar</a></li>
        </ul> 
      </nav>

        <!-- Formulario Inicio de Sesión -->
        <div class="section no-pad-bot" id="index-banner">
            <div class="container">
              <br><br>
              <div class="row center ">
                <form class="col s12 m6 offset-m3 card " action="../conn/pedidoedit.php" method="POST">
                  <h4 class="header center">Actualizar Pedido</h4>
                  <input id="id" type="hidden" class="validate" name="id_pedido" value="<?php echo $id_pedido; ?>" required>
                  <div class="row">
                    <div class="input-field col s12 ">
                      <i class="material-icons prefix">account_circle</i>
                      <input id="idcl" type="text" class="validate" name="idcl" value="<?php echo $id_cliente; ?>" required>
                      <label for="idcl" >Id Cliente</label>
                    </div>
                    <div class="input-field col s12 ">
                        <i class="material-icons prefix">date_range</i>
                        <input id="date" type="date" class="validate" name="date" value="<?php echo $fecha_entrega; ?>" required>
                        <label for="date" >Fecha de Entrega</label>
                      </div>
                      <div class="input-field col s12 ">
                        <i class="material-icons prefix">location_on</i>
                        <input id="place" type="text" class="validate" name="place" value="<?php echo $lugar_entrega; ?>" required>
                        <label for="place">Lugar de Entrega</label>
                      </div>
                      <div class="input-field col s12 ">
                        <i class="material-icons prefix">shopping_basket</i>
                        <input id="type" type="number" class="validate" name="type" value="<?php echo $idbolsa; ?>" required>
                        <label for="type">Tipo Bolsa</label>
                      </div>
                      <div class="input-field col s12 ">
                        <i class="material-icons prefix">add_shopping_cart</i>
                        <input id="cant" type="text" class="validate" name="cant" value="<?php echo $cantidad; ?>" required>
                        <label for="cant">Cantidad</label>
                      </div>          
                    <div class="input-field col s12">              
                      <button class="btn waves-effect waves-light pink lighten-3" type="submit" name="action">Agregar
                        <i class="material-icons right">send</i>
                      </button>        
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
<br><br>
          <footer class="page-footer pink lighten-3">
            <div class="container">
              <div class="row">
                <div class="col l6 s12">
                  <h5 class="white-text">Contáctanos</h5>
                  <p class="grey-text text-lighten-4">Y ordena tus bolsas en los medios proporcionados.</p>
                </div>
                <div class="col l4 offset-l2 s12">
                    <div class="nav-wrapper container"><img src="../img/logo.png" width=120></div>
              </div>
            </div>
            </div>
          </footer>

<!--  Scripts-->
<script src="../js/jquery-2.1.1.min.js"></script>
<script src="../js/materialize.js"></script>
<script src="../js/init.js"></script>
</body>
</html>
