<?php
session_start();
if(!isset($_SESSION['ok'] )) {
  header("Location: ../");
}

require("../conn/conexion.php");
$consultaname = "SELECT nombre FROM usuario";
$query1 = mysqli_query($conn, $consultaname);
?>

<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Control</title>
    <!-- CSS -->
    <link rel="icon" type="image/png" href="../img/logo.png">
    <link href="../css/icon.css" rel="stylesheet">
    <link href="../css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection"/>
    <link href="../css/style.css" type="text/css" rel="stylesheet" media="screen,projection"/>

</head>
<body>
    <nav class="pink lighten-3" role="navigation">
      <div class="nav-wrapper container"><img src="../img/logo.png" width=64><a id="logo-container" href="#" class="brand-logo"></a>
          <ul class="right hide-on-med-and-down">
            <li><a href="home_page.php">Inicio</a></li>
            <li><a class="dropdown-trigger" href="#!" data-target="dropdown1">Acciones<i class="material-icons right">settings</i></a></li>
            <li><a href="../conn/salir.php"><i class="material-icons">exit_to_app</i></a></li>
          </ul>
      </div>

      <ul id='dropdown1' class='dropdown-content black-text'>
  <li><a href="clientes.php"><i class="material-icons black-text">person</i>Clientes</a></li>
  <li><a href="pedidos.php"><i class="material-icons black-text">shopping_basket</i>Pedidos</a></li>
  <li><a href="nuevopedido.html"><i class="material-icons black-text">add_shopping_cart</i>Agregar</a></li>
      </ul> 
    </nav>
<div>
<h3 align="center"><?php
    foreach ($query1 as $a):
        echo "Bienvenido " . $a['nombre'];
    endforeach; ?> </h3>
<table>
  <td>
<div class="row">
    <div class="col s6 m12">
      <div class="card pink lighten-3">
        <div class="card-content white-text">
          <span class="card-title black-text center-align">Administración</span>
          <p class="black-text">En este apartado puede accesar a la base de datos, y otras tareas administrativas &nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp</p>
        </div>
        <div class="card-action">
          <a class="black-text" href="http://localhost/phpmyadmin/index.php?route=/database/structure&server=1&db=bolsasecologicas">Ver base de datos</a>
          <a class="black-text" href="cambiarcontraseña.php?upd=<?=$a['nombre']?>">Cambiar contraseña</a>
        </div>
      </div>
    </div>
  </div>
  </td>
  <td>
  <div class="row">
    <div class="col s6 m12">
      <div class="card pink lighten-3">
        <div class="card-content white-text">
          <span class="card-title black-text center-align">Generar Reportes</span>
          <p class="black-text">En este apartado puede generar reportes de PEDIDOS, CLIENTES, son generados en formato pdf, puede descargarlos o imprimirlos</p>
        </div>
        <div class="card-action">
          <a class="black-text" href="../conn/reportecliente.php">Reporte Clientes</a>
          <a class="black-text" href="../conn/reportepedido.php">Reporte Pedidos</a>
        </div>
      </div>
    </div>
  </div>
  </td>
  </table>

  <br><br><br><br><br><br>
  <footer class="page-footer pink lighten-3">
            <div class="container">
              <div class="row">
                <div class="col l6 s12">
                  <h5 class="white-text">Contáctanos</h5>
                  <p class="grey-text text-lighten-4">Y ordena tus bolsas en los medios proporcionados.</p>
                </div>
                <div class="col l4 offset-l2 s12">
                    <div class="nav-wrapper container"><img src="../img/logo.png" width=120></div>
              </div>
            </div>
            </div>
          </footer>


<!--  Scripts-->
<script src="../js/jquery-2.1.1.min.js"></script>
<script src="../js/materialize.js"></script>
<script src="../js/init.js"></script>

</body>
</html>