<?php
require("../conn/conexion.php");

$consulta1 = "SELECT * FROM `pedido` ORDER BY fecha_entrega DESC";
$query1 = mysqli_query($conn, $consulta1);

?>

<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pedidos</title>
    <!-- CSS -->
    <link rel="icon" type="image/png" href="../img/logo.png">
    <link href="../css/icon.css" rel="stylesheet">
    <link href="../css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection"/>
    <link href="../css/style.css" type="text/css" rel="stylesheet" media="screen,projection"/>

</head>
<body>
    <nav class="pink lighten-3" role="navigation">
      <div class="nav-wrapper container"><img src="../img/logo.png" width=64><a id="logo-container" href="#" class="brand-logo"></a>
          <ul class="right hide-on-med-and-down">
            <li><a href="home_page.php">Inicio</a></li>
            <li><a class="dropdown-trigger" href="#!" data-target="dropdown1">Acciones<i class="material-icons right">settings</i></a></li>
            <li><a href="../conn/salir.php"><i class="material-icons">exit_to_app</i></a></li>
          </ul>
      </div>

      <ul id='dropdown1' class='dropdown-content black-text'>
  <li><a href="clientes.php"><i class="material-icons black-text">person</i>Clientes</a></li>
  <li><a href="pedidos.php"><i class="material-icons black-text">shopping_basket</i>Pedidos</a></li>
  <li><a href="nuevopedido.html"><i class="material-icons black-text">add_shopping_cart</i>Agregar</a></li>
      </ul> 
    </nav>

  
<div class="section no-pad-bot" id="index-banner">
  <div class="container">
    <h4 align="center">Ver Pedidos </h4>
      <form class="card" method="get" action="buscapedido.php">
				<input type="text" placeholder="Búsqueda" name="busqueda"/>
        <div class="center">
				<button class="btn waves-effect waves-light pink lighten-3"  name="buscar" type="submit">Buscar</button>
			</form>
</div>
</div>
</div>
<div>
<table class="card m6">
<tr> 
<td>Id pedido</td>
<td>Id cliente</td>
<td>Fecha Entrega</td>
<td>Lugar Entrega</td>
<td>Id Tipo Bolsa</td>
<td>Cantidad</td>
<td>Total</td>
<td>Acciones</td>
<td><a href="nuevopedido.html"><i class="material-icons pink-text">add_circle</i></a></td>
</tr>
<tr>
    <?php
    foreach ($query1 as $a):
        echo "<tr>";
        echo "<td>" . $a['id_pedido']."</td>";
        echo "<td>" . $a['id_cliente']."</td>";
        echo "<td>" . $a['fecha_entrega']."</td>";
        echo "<td>" . $a['lugar_entrega']."</td>";
        echo "<td>" . $a['id_tipo_bolsa']."</td>";
        echo "<td>" . $a['cantidad']."</td>";
        echo "<td>" . $a['total']."</td>"; ?>
        <td> <a href="editpedido.php?upd=<?=$a['id_pedido']?>"><i class='material-icons pink-text'>edit</i></a> | <a href="../conn/pedidodelete.php?upd=<?=$a['id_pedido']?>"><i class='material-icons pink-text'>delete</i></a> </td>";

       <?php echo "</tr>"; ?>
       <?php endforeach; ?>
    </tr>
    </table>
  </div>

<!--  Scripts-->
<script src="../js/jquery-2.1.1.min.js"></script>
<script src="../js/materialize.js"></script>
<script src="../js/init.js"></script>

</body>
</html>